<?xml version="1.0"?>
<Configuration>
	<SocPackageInfo>
		<Version>0x20C</Version>
		<VersionRegistryKey>
			<Root>HKEY_LOCAL_MACHINE</Root>
			<Key>SOFTWARE\Intel\SOCPackageInfo</Key>
			<Value>VersionNumber</Value>
			<StringValue>
				<StringValueName>Version</StringValueName>
				<StringValueData>20C</StringValueData>
			</StringValue>
		</VersionRegistryKey>
	</SocPackageInfo>
	<OrderedInfFileList>
		<File>
			<Name>iaiogpioe.inf</Name>
		</File>
		<File>
			<Name>iaioi2ce.inf</Name>
		</File>
	</OrderedInfFileList>
</Configuration>